<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacore/1">
<module_version install_time="1165464592164" last="true" origin="installer" specification_version="1.18.22.2.2">
<file crc="1893316964" name="config/Modules/org-netbeans-modules-javacore.xml"/>
<file crc="2129007764" name="modules/ext/gjast.jar"/>
<file crc="3065028077" name="modules/ext/java-parser.jar"/>
<file crc="4204775012" name="modules/locale/org-netbeans-modules-javacore_ja.jar"/>
<file crc="2972152042" name="modules/locale/org-netbeans-modules-javacore_pt_BR.jar"/>
<file crc="3824545663" name="modules/locale/org-netbeans-modules-javacore_zh_CN.jar"/>
<file crc="1726589591" name="modules/org-netbeans-modules-javacore.jar"/>
</module_version>
</module>
